{
  "land": {
    "uuid": "36641524-15d9-4414-8018-a0ef6b130748",
    "claims": [],
    "loaded": [],
    "land": [],
    "claimed": 0
  },
  "teamName": "Plebs",
  "admin": [],
  "member": [],
  "protected_mobs": [],
  "public_mobs": [],
  "rankMap": {},
  "public_use": [],
  "public_break": [],
  "public_place": [],
  "exitMessage": "",
  "enterMessage": "",
  "denyMessage": "",
  "prefix": "",
  "reserved": true,
  "players": false,
  "noPlayerDamage": false,
  "noNPCDamage": false,
  "fakePlayers": false,
  "noMobSpawn": false,
  "friendlyFire": true,
  "noExplosions": false,
  "allPublic": false,
  "anyPlace": false,
  "anyBreak": false,
  "protectFrames": true,
  "relations": {},
  "lastSeen": 232649,
  "maxLand": -1,
  "maxLoaded": -1,
  "uuid": "92758eef-cfde-467f-a51a-70bcbc87b9fe"
}